<div class="hero">
  <div class="title-wrapper">
    <h1>
      <span class="title" data-scroll data-scroll-speed="2">{{ .hero.title }}</span>
      <span class="title title-sub" data-scroll data-scroll-speed="3">{{ .hero.titleSub }}</span>
    </h1>
  </div>
  <div class="subline-wrapper" data-scroll data-scroll-speed="2">
    <span class="subline subline-primary">{{ .hero.subPrimary }}</span>
    <span class="subline subline-secondary">{{ .hero.subSecondary }}</span>
  </div>
  {{ partial "slider.html" (dict "slider" .hero.slider) }}
</div>
